body{
    margin: 0;
    padding: 0;
    background-color: lightblue;

}


.head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: darkslategray;
    }

.logo{
    display: block;
    height: 130px;
    width: 150px;
    border-radius: 50%;
}

.menu{
    display: flex;
    list-style: none;
}

.menu-li{
    margin-left: 10px;
}

.menu-li a{
color: darkorange;
text-decoration: none;
}

.iris{
    color: darkorange;
    font-family: cursive;
    font-style: oblique;
}

.box{
margin: auto;
width: 400px;
height: auto;
text-align: center;
background-color: lightsteelblue;
border: 3px solid darkslategray

}

.logoimg{
display: block;
height: 80px;
width: 80px;
margin: auto;
}

.end{
margin: auto;
background-color: darkslategray;
text-align: center;
font-size: 30px;
}
